ansicon==1.89.0
blessed==1.20.0
certifi==2024.8.30
cffi==1.17.1
charset-normalizer==3.3.2
cloudpickle==3.1.0
codefind==0.1.7
colorama==0.4.6
coloredlogs==15.0.1
comtypes==1.4.8
featuretools==1.28.0
flatbuffers==24.3.25
holidays==0.32
humanfriendly==10.0
idna==3.10
importlib_metadata==8.5.0
importlib_resources==6.4.5
jinxed==1.3.0
joblib==1.4.2
jurigged==0.5.8
mpmath==1.3.0
numpy==1.24.4
onnxruntime==1.19.2
ovld==0.3.9
packaging==24.1
pandas==2.0.3
protobuf==5.28.3
psutil==6.1.0
pycparser==2.22
pyperclip==1.9.0
pypiwin32==223
pyreadline3==3.5.4
python-dateutil==2.9.0.post0
pyttsx3==2.98
pytz==2024.2
pywin32==308
requests==2.32.3
scikit-learn==1.3.2
scipy==1.10.1
six==1.16.0
sounddevice==0.5.0
srt==3.5.3
sympy==1.13.3
threadpoolctl==3.5.0
tqdm==4.66.5
tzdata==2024.2
urllib3==2.2.3
vosk==0.3.45
vosk-tts==0.3.56
watchdog==4.0.2
wcwidth==0.2.13
websockets==13.1
woodwork==0.27.0
zipp==3.20.2
